Bug 174913 - dbus-qt is missing, kdebase depends on it
dbus-qt is missing, kdebase depends on it
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-03 18:28 EST by John Ellson
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-04 17:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2005-12-03 18:28:52 EST
Description of problem:
dbus-qt is missing, kdebase depends on it

dbus-qt depends on dbus-0.50 and so dbus can't be upgraded without removing
dbus-qt - and all of kde.

Version-Release number of selected component (if applicable):
dbus-0.60-1

How reproducible:
100%

Steps to Reproduce:
1. rpm -e dbus-qt
2.
3.
  
Actual results:
error: Failed dependencies:
        libdbus-qt-1.so.1 is needed by (installed) kdebase-3.5.0-0.1.rc2.i386


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2005-12-04 17:55:38 EST
I sent mail around awhile ago about this.  dbus-qt no longer exists as the qt3
bindings are unmaintained.  Please upgrade to kdebase-3.5.0-0.2.rc2.i386 which
should not have the dependancy. 

Note You need to log in before you can comment on or make changes to this bug.